.nav-container {
  position: relative;
  z-index: 2;
  margin-bottom:0px;
  padding:0;
  float: left;
}
.sf-menu {
  font-size: 12px;
  line-height: 17px;
  position: relative;
  font-family: "Open sans", sans-serif;
  border-right: solid 1px #fff;
  border-left: solid 1px #325454;
}

.sf-menu li {
  float: left;
  text-align: left;
  position: relative;
  z-index: 99;
  padding:  0;
}
.sf-menu li:first-child{ background: none;}
.sf-menu li a {
  display: block;
  color: #383737;
  text-decoration: none;
  position: relative;
  padding: 0;
  text-transform: uppercase;
}
.sf-menu > li > a {
   border-bottom: 0;
}

.sf-menu > li > a:last-child{}

.sf-menu > li > a > span {
  display: table-cell;
  vertical-align: middle;
  font-size: 12px;
  line-height: 20px;
  font-weight: normal;
  text-transform: uppercase;
  font-weight: bold;
  color: #111;
  cursor: pointer;
  white-space: nowrap;
  text-align: center;
  padding: 21px 22px 18px;
  border-left: solid 1px #ffffff;
  border-right: solid 1px #325454;
}
.sf-menu li ul a span {  white-space: normal;}
.sf-menu > li.parent > a > span {  }
.sf-menu > li.parent.sfHover > a span,
.sf-menu> li.parent  > a:hover span,
.sf-menu > li.parent.active > a span { }

.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a {
  position: relative;
}

.sf-menu > li.sfHover > a,
.sf-menu > li > a:hover,
.sf-menu > li.active > a {  
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eee', endColorstr='#aaa'); /*IE6-9 */
   background: -webkit-gradient(linear, left top, left bottom, from(#eee), to(#aaa)); 
  background: -moz-linear-gradient(top,  #eee,  #aaa); /*firefox 3.6+ */
  background: -o-linear-gradient(top,  #eee,  #aaa); /*  Opera 11.10+ */
  background: -ms-linear-gradient(top,  #eee,  #aaa); /*  IE10+ */
  color: #111;
}
.sf-menu li a:hover {  text-decoration: none; color: #111;}

.sf-menu ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 20em;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ababab'); /*IE6-9 */
   background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(#ababab)); 
  background: -moz-linear-gradient(top,  #eeeeee,  #ababab); /*firefox 3.6+ */
  background: -o-linear-gradient(top,  #eeeeee,  #ababab); /*  Opera 11.10+ */
  background: -ms-linear-gradient(top,  #eeeeee,  #ababab); /*  IE10+ */
  display: none;
  padding:0;
}
.sf-menu ul:before{
  
}

.sf-menu li li {   background: none; padding:0; font-family: 'Arial';}
.sf-menu li li.parent { background: url(../images/marker-1.gif) 95% 16px no-repeat;}
.sf-menu li.sfHover > a:before{
  content: "";
  position: absolute;
  width: 12px;
  height: 6px;
  left: 30%;
  top: 44px;

}
.sf-menu li li.last {  border-bottom: none;}
.sf-menu li li.sfHover,
.sf-menu li li,
.sf-menu li li:hover {
  float: none;
  border-right: none;
  position: relative;
}
.sf-menu li li a,
.sf-menu li.sfHover li a,
.sf-menu li.active li a {
  display:block;
  background: none;
  font-size: 12px;
  line-height: 12px;
  color: #111;
  font-weight: normal;
  text-transform: none;
  padding:0;
  border-bottom: solid 1px #ababac;
  padding: 10px 20px;
}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a {  color: #000;}

.sf-menu ul ul {
  position: absolute;
  top: -999em;
  z-index: 99;
  width: 100px;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
  left: 0px;
  top: 60px;
  /* match top ul list item height */
}

ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
  top: -999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
  left: 193px;
  /* match ul width */
  top: 0;
}
@media only screen and (min-width: 979px) {
    #menu-icon,
    .sf-menu-phone {  display: none !important;}
}
@media only screen and (max-width: 979px) {
  .sf-menu,
  .sf-menu-phone {display: none;}
  /* menu icon */
  #menu-icon {
    display: block;
    background: url(../images/menu-icon-bg.png) 100% 11px no-repeat;
    font-family: "Open sans", sans-serif;
    font-size: 12px;
    line-height: 21px;
    color: #111;
    cursor: pointer;
    padding: 13px 0 0 0;
    height: 33px;
    position: relative;
    text-transform: uppercase;
    margin: 0 10px;
  }

  #menu-icon.active { background-position: 100% -47px;  }

  .sf-menu-phone {
    background: #373737;
    position: absolute;
    padding: 0;
    width: 100%;
    z-index: 2;
    margin: 2px 0 0;
  }
  .sf-menu-phone li {  position: relative; font-size: 13px; font-family: 'Open sans', sans-serif;  }
  .sf-menu-phone > li {    }
  .sf-menu-phone > li > a {display: block; }
  .sf-menu-phone li a { display: block; padding: 10px 20px; border-bottom: 1px solid #4b4b4b; font-weight: normal;  color: #111;  }
  .sf-menu-phone li a:hover { background: #494949 }
  .sf-menu-phone li li {font-size: 13px; padding: 0;}
  .sf-menu-phone li li.last { padding-bottom: 0 !important;  }
  .sf-menu-phone li strong {
    position: absolute;
    display: block;
    background: url(../images/toogle-button2.png) center -54px no-repeat;
    top: 4px;
    right: 0;
    height: 24px;
    width: 24px;
  }
  .sf-menu-phone > li > strong {top: 8px; right: 10px;}
  .sf-menu-phone li strong:hover { cursor: pointer; }
  .sf-menu-phone li strong.opened { background-position: center 7px; }

  /* dropdown */
  .sf-menu-phone ul {  width: auto;  padding:0 20px 10px 20px;  display: none;  }
  .sf-menu-phone > li.active > a > span {color: inherit;}
  .sf-menu-phone > li.active > a,
  .sf-menu-phone > li > a:hover { color: #fff;  }

  .sf-menu-phone li li.active > a,
  .sf-menu-phone li li a:hover {color: #111;}
}



@media only screen and (min-width: 978px) and (max-width: 1200px) {
  .sf-menu > li > a > span{ padding-right: 10px; padding-left: 10px;}
}

@media only screen and (min-width: 768px) and (max-width: 979px) {

    #menu-icon,
    .sf-menu-phone {margin-left: 0; margin-right: 0;}
}
@media only screen and (min-width: 480px) and (max-width: 767px) {
}


@media only screen and (max-width: 979px) {
  .nav-container { clear: both; float: none; padding: 0; border-top: solid 1px #51a20e;}
  .header-row{ padding-bottom: 0;}
}